<div class="wrapper" *ngIf="checklogin()">
    <div class="sidebar" data-color="red" data-image="">
        <app-sidebar></app-sidebar>
        <div class="sidebar-background" style="background-image: url(/assets/img/sidebar-5.jpg)"></div>
    </div>

    <div class="main-panel">
        <navbar-cmp></navbar-cmp>
        <router-outlet></router-outlet>
        <div >
            <footer-cmp></footer-cmp>
        </div>
    </div>
</div>
<div *ngIf="!checklogin() && clickLoginstatus==false">
    <br>
    <app-login></app-login>
</div>
<br><br>
<!-- <div *ngIf="!checklogin() && clickLoginstatus==false">
    <app-home></app-home>
</div> -->